@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&family=Playfair+Display&display=swap');

html, body {
    height: 100%;
}

header a {
    font-size: 1.5em!important;
}

header a:hover {
    background-color: #626262;
}

.nav-link {
    padding: 0;
}

h1 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 600;
}

h2, h3, h4 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    margin-bottom: 0;
    padding-top: 7px;
}

p {
    font-family: 'Playfair Display', serif;
}

@media (min-width: 1200px) {
    .header-front-page h1 {
        font-size: 2rem;
    }
}

@media (max-width: 1200px) {
    .header-front-page h1 {
        font-size: 1.5rem;
    }
}

@media (max-width: 768px) {
    .header-front-page h1 {
        font-size: 1rem;
    }
}

@media (max-width: 576px) {
    .header-front-page h1 {
        font-size: 0.7rem;
    }
}

@media (min-width: 1200px) {
    .header-front-page p {
        font-size: 1rem;
    }
}

@media (max-width: 1200px) {
    .header-front-page p {
        font-size: 0.7rem;
    }
}

@media (max-width: 768px) {
    .header-front-page p {
        font-size: 0.5rem;
    }
}

@media (max-width: 576px) {
    .header-front-page p {
        font-size: 0.45rem;
    }
}

@media (min-width: 1200px) {
    .header-front-page h2 {
        font-size: 1.5rem;
    }
}

@media (max-width: 1200px) {
    .header-front-page h2 {
        font-size: 1rem;
    }
}

@media (max-width: 768px) {
    .header-front-page h2 {
        font-size: 0.8rem;
    }
}

@media (max-width: 576px) {
    .header-front-page h2 {
        font-size: 0.5rem;
    }
}

.dinner {
    background-image: url('assets/img/dinner-4137381_1920.jpg');
    background-position: center center!important;
    background-size: cover!important;
}

.header-front-page .container-fluid {
    height: 100vh;
    width: 100%!important;
    margin: 0;
    padding: 0;
}

.mask {
    background: rgba(12,10,12, 0.4);
    left: 0;
}

.header-front-page h1, .header-front-page p {
    color: white;
}

a.button {
    border: white 2px solid;
    color: white;
    text-align: center;
}

a.button:hover {
    background: rgba(255, 255, 255, 0.9) !important;
    -webkit-transition: all 0.5s ease-in-out;
    color: inherit;
}

.mask-2 {
    background: rgba(239, 239, 239, 0.5);
}

h3 {
    color: #ad8438;
}

.resp-img {
    max-width: 100%;
    margin: auto;
}

.reunion {
    background-image: url('assets/img/table-3084384_1920.jpg');
    background-position: center center!important;
    background-size: cover!important;
}

.mask-3 {
    background: rgba(12,10,12, 0.4);
    width: 50%;
    margin: auto;
}

footer label, footer p, footer h1 {
    color: white;
    font-family: 'Josefin Sans', sans-serif;
}

footer h2 {
    height: 25px;
    font-weight: 600;
    padding: 0;
}

@media (max-width: 768px) {
    .reunion h1, .reunion h2, .reunion a {
        font-size: 2rem;
    }
}

.btn-foot {
    color: black;
    text-transform: capitalize;
    background-color: white;
    text-decoration: none;
}

.btn-foot:hover {
    background: rgba(5, 5, 5, 0.9) !important;
    -webkit-transition: all 0.5s ease-in-out;
    color: white;
}

.row-button {
    --bs-gutter-x: 0;
}

.form-control {
    border-radius: 0;
}

textarea {
    resize: none;
}